none
请教.net framework的版本问题。谢谢~~ RRS feed

  • 问题

  • 请教各位,在.net framework 2.0 sp2下开发编译的winform程序,是否能在.net framework 3.5下正常运行呢?(非.net framework 3.5 SP1)

    貌似.net framework 2.0 sp2是包含在.net 3.5 sp1中的。而.net 3.5中带的是.net 2.0 sp1而非sp2。

    谢谢各位~~ :)

    2011年11月14日 2:13

答案

全部回复